#en: about: About
about: "\xD0\x9E \xD0\xBD\xD0\xB0\xD1\x81"
#en: about_me: About Me
about_me: "\xD0\x9E\xD0\xB1\xD0\xBE \xD0\xBC\xD0\xBD\xD0\xB5"
#en: about_site: __localization_missing__
about_site: "\xD0\x9E \xD1\x81\xD0\xB0\xD0\xB9\xD1\x82\xD0\xB5"
#en: about_you: About You
about_you: "\xD0\x9E \xD0\x92\xD0\xB0\xD1\x81"
#en: account_activation_error: __localization_missing__
account_activation_error: "\xD0\x92 \xD0\xBF\xD1\x80\xD0\xBE\xD1\x86\xD0\xB5\xD1\x81\xD1\x81\xD0\xB5 \xD0\xB0\xD0\xBA\xD1\x82\xD0\xB8\xD0\xB2\xD0\xB0\xD1\x86\xD0\xB8\xD0\xB8 \xD0\xBF\xD1\x80\xD0\xBE\xD0\xB8\xD0\xB7\xD0\xBE\xD1\x88\xD0\xBB\xD0\xB0 \xD0\xBE\xD1\x88\xD0\xB8\xD0\xB1\xD0\xBA\xD0\xB0"
#en: account_settings: Account settings
account_settings: "\xD0\x9D\xD0\xB0\xD1\x81\xD1\x82\xD1\x80\xD0\xBE\xD0\xB9\xD0\xBA\xD0\xB0 \xD0\xBF\xD1\x80\xD0\xBE\xD1\x84\xD0\xB8\xD0\xBB\xD1\x8F"
#en: actions: Actions
actions: !binary |
  0LTQtdC50YHRgtCy0LjRjw==
#en: activate: Activate
activate: !binary |
  0LDQutGC0LjQstCw0YbQuNGP
#en: active: active
active: !binary |
  0LDQutGC0LjQstC90YvQuQ==
#en: active_users: Active Users
active_users: "\xD0\x90\xD0\xBA\xD1\x82\xD0\xB8\xD0\xB2\xD0\xBD\xD1\x8B\xD0\xB5 \xD0\xBF\xD0\xBE\xD0\xBB\xD1\x8C\xD0\xB7\xD0\xBE\xD0\xB2\xD0\xB0\xD1\x82\xD0\xB5\xD0\xBB\xD0\xB8"
#en: activity_from_your_network: Activity from your network
activity_from_your_network: "\xD0\x90\xD0\xBA\xD1\x82\xD0\xB8\xD0\xB2\xD0\xBD\xD0\xBE\xD1\x81\xD1\x82\xD1\x8C \xD0\xB2\xD0\xB0\xD1\x88\xD0\xB5\xD0\xB9 \xD1\x81\xD0\xB5\xD1\x82\xD0\xB8"
#en: ad_was_successfully_created: Ad was successfully created.
ad_was_successfully_created: "\xD0\xA0\xD0\xB5\xD0\xBA\xD0\xBB\xD0\xB0\xD0\xBC\xD0\xBD\xD1\x8B\xD0\xB9 \xD0\xB1\xD0\xBB\xD0\xBE\xD0\xBA \xD1\x83\xD1\x81\xD0\xBF\xD0\xB5\xD1\x88\xD0\xBD\xD0\xBE \xD1\x81\xD0\xBE\xD0\xB7\xD0\xB4\xD0\xB0\xD0\xBD"
#en: ad_was_successfully_updated: Ad was successfully updated.
ad_was_successfully_updated: "\xD0\xA0\xD0\xB5\xD0\xBA\xD0\xBB\xD0\xB0\xD0\xBC\xD0\xBD\xD1\x8B\xD0\xB9 \xD0\xB1\xD0\xBB\xD0\xBE\xD0\xBA \xD1\x83\xD1\x81\xD0\xBF\xD0\xB5\xD1\x88\xD0\xBD\xD0\xBE \xD0\xBE\xD0\xB1\xD0\xBD\xD0\xBE\xD0\xB2\xD0\xBB\xD0\xB5\xD0\xBD"
#en: add_a_photo: Add a photo
add_a_photo: "\xD0\x94\xD0\xBE\xD0\xB1\xD0\xB0\xD0\xB2\xD0\xB8\xD1\x82\xD1\x8C \xD0\xB8\xD0\xB7\xD0\xBE\xD0\xB1\xD1\x80\xD0\xB0\xD0\xB6\xD0\xB5\xD0\xBD\xD0\xB8\xD0\xB5"
#en: add_a_poll: Add a poll
add_a_poll: "\xD0\x94\xD0\xBE\xD0\xB1\xD0\xB0\xD0\xB2\xD0\xB8\xD1\x82\xD1\x8C \xD0\xBE\xD0\xBF\xD1\x80\xD0\xBE\xD1\x81"
#en: add_comment: Add Comment
add_comment: "\xD0\x94\xD0\xBE\xD0\xB1\xD0\xB0\xD0\xB2\xD0\xB8\xD1\x82\xD1\x8C \xD0\xBA\xD0\xBE\xD0\xBC\xD0\xBC\xD0\xB5\xD0\xBD\xD1\x82\xD0\xB0\xD1\x80\xD0\xB8\xD0\xB9"
#en: add_some_friends_to_get_started: Add some friends to get started!
add_some_friends_to_get_started: "\xD0\x94\xD0\xBE\xD0\xB1\xD0\xB0\xD0\xB2\xD1\x8C\xD1\x82\xD0\xB5 \xD0\xBD\xD0\xB5\xD0\xBA\xD0\xBE\xD1\x82\xD0\xBE\xD1\x80\xD1\x8B\xD1\x85 \xD0\xB4\xD1\x80\xD1\x83\xD0\xB7\xD0\xB5\xD0\xB9, \xD1\x87\xD1\x82\xD0\xBE\xD0\xB1\xD1\x8B \xD0\xBD\xD0\xB0\xD1\x87\xD0\xB0\xD1\x82\xD1\x8C"
#en: add_your_comment: Add Your Comment!
add_your_comment: "\xD0\x94\xD0\xBE\xD0\xB1\xD0\xB0\xD0\xB2\xD1\x8C\xD1\x82\xD0\xB5 \xD0\x92\xD0\xB0\xD1\x88 \xD0\xBA\xD0\xBE\xD0\xBC\xD0\xBC\xD0\xB5\xD0\xBD\xD1\x82\xD0\xB0\xD1\x80\xD0\xB8\xD0\xB9"
#en: added_a_clipping: "added a clipping:"
added_a_clipping: "\xD0\xB4\xD0\xBE\xD0\xB1\xD0\xB0\xD0\xB2\xD0\xBB\xD0\xB5\xD0\xBD \xD0\xBA\xD0\xBB\xD0\xB8\xD0\xBF\xD0\xBF\xD0\xB8\xD0\xBD\xD0\xB3:"
#en: added_to_a_forum_topic: "added to a forum topic:"
added_to_a_forum_topic: "\xD0\xB4\xD0\xBE\xD0\xB1\xD0\xB0\xD0\xB2\xD0\xBB\xD0\xB5\xD0\xBD \xD0\xBA \xD1\x82\xD0\xB5\xD0\xBC\xD0\xB5 \xD1\x84\xD0\xBE\xD1\x80\xD1\x83\xD0\xBC\xD0\xB0:"
#en: admin: Admin
admin: !binary |
  0JDQtNC80LjQvdC40YHRgtGA0LDRgtC+0YA=
#en: admin_dashboard: Admin dashboard
admin_dashboard: "\xD0\x90\xD0\xB4\xD0\xBC\xD0\xB8\xD0\xBD-\xD0\xBF\xD0\xB0\xD0\xBD\xD0\xB5\xD0\xBB\xD1\x8C"
#en: ads: Ads
ads: "\xD1\x80\xD0\xB5\xD0\xBA\xD0\xBB\xD0\xB0\xD0\xBC\xD0\xBD\xD1\x8B\xD0\xB9 \xD0\xB1\xD0\xBB\xD0\xBE\xD0\xBA"
#en: advertise: Advertise
advertise: !binary |
  0YDQtdC60LvQsNC80LzQsA==
#en: advertise_on: Advertise on
advertise_on: "\xD1\x80\xD0\xB5\xD0\xBA\xD0\xBB\xD0\xB0\xD0\xBC\xD0\xBC\xD0\xB0 \xD0\xBD\xD0\xB0"
#en: after_signing_up_youll_receive_an_e_mail_confirmation_message: After signing up, you'll receive an e-mail confirmation message.
after_signing_up_youll_receive_an_e_mail_confirmation_message: "\xD0\x9F\xD0\xBE\xD1\x81\xD0\xBB\xD0\xB5 \xD1\x83\xD1\x81\xD0\xBF\xD0\xB5\xD1\x88\xD0\xBD\xD0\xBE\xD0\xB9 \xD1\x80\xD0\xB5\xD0\xB3\xD0\xB8\xD1\x81\xD1\x82\xD1\x80\xD0\xB0\xD1\x86\xD0\xB8\xD0\xB8 \xD0\x92\xD1\x8B \xD0\xBF\xD0\xBE\xD0\xBB\xD1\x83\xD1\x87\xD0\xB8\xD1\x82\xD0\xB5 e-mail \xD0\xB4\xD0\xBB\xD1\x8F \xD0\xBF\xD0\xBE\xD0\xB4\xD1\x82\xD0\xB2\xD0\xB5\xD1\x80\xD0\xB6\xD0\xB4\xD0\xB5\xD0\xBD\xD0\xB8\xD1\x8F"
#en: all_tags: All tags
all_tags: "\xD0\xB2\xD1\x81\xD0\xB5 \xD1\x82\xD0\xB5\xD0\xB3\xD0\xB8"
#en: already_have_an_account: Already have an account?
already_have_an_account: "\xD0\xA3\xD0\xB6\xD0\xB5 \xD0\xB7\xD0\xB0\xD1\x80\xD0\xB5\xD0\xB3\xD0\xB8\xD1\x81\xD1\x82\xD1\x80\xD0\xB8\xD1\x80\xD0\xBE\xD0\xB2\xD0\xB0\xD0\xBD\xD1\x8B?"
#en: an_error_occurred: An error occurred
an_error_occurred: "\xD0\xBF\xD1\x80\xD0\xBE\xD0\xB8\xD0\xB7\xD0\xBE\xD1\x88\xD0\xBB\xD0\xB0 \xD0\xBE\xD1\x88\xD0\xB8\xD0\xB1\xD0\xBA\xD0\xB0"
#en: are_you_sure: Are you sure?
are_you_sure: "\xD0\x92\xD1\x8B \xD1\x83\xD0\xB2\xD0\xB5\xD1\x80\xD0\xB5\xD0\xBD\xD1\x8B?"
#en: assume_id: Assume ID
assume_id: "\xD0\xB2\xD0\xBE\xD0\xB9\xD1\x82\xD0\xB8 \xD0\xB2 \xD1\x81\xD0\xB8\xD1\x81\xD1\x82\xD0\xB5\xD0\xBC\xD1\x83 \xD0\xBF\xD0\xBE\xD0\xB4 \xD1\x8D\xD1\x82\xD0\xB8\xD0\xBC ID"
#en: audience: Audience
audience: !binary |
  0LDRg9C00LjRgtC+0YDQuNGP
#en: author: Author
author: !binary |
  0LDQstGC0L7RgA==
#en: back: Back
back: !binary |
  0L3QsNC30LDQtA==
#en: birthday: Birthday
birthday: "\xD0\xB4\xD0\xB5\xD0\xBD\xD1\x8C \xD1\x80\xD0\xBE\xD0\xB6\xD0\xB4\xD0\xB5\xD0\xBD\xD0\xB8\xD1\x8F"
#en: birthday__gender: Birthday & Gender
birthday__gender: "\xD0\xB4\xD0\xB5\xD0\xBD\xD1\x8C \xD1\x80\xD0\xBE\xD0\xB6\xD0\xB4\xD0\xB5\xD0\xBD\xD0\xB8\xD1\x8F \xD0\xB8 \xD0\xBF\xD0\xBE\xD0\xBB"
